OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Public Types | Static Public Member Functions | List of all members
IterTraits< NodeT, typename NodeT::ValueOnIter > Struct Template Reference

`#include <openvdb/tree/TreeIterator.h>`

## Classes
struct | NodeConverter

## Public Types
using | IterT = typename NodeT::ValueOnIter

## Static Public Member Functions
static IterT | begin (NodeT &node)

## Member Typedef Documentation

## ◆ IterT

template<typename NodeT >

using IterT = typename NodeT::ValueOnIter

## Member Function Documentation

## ◆ begin()

template<typename NodeT >

static IterT begin | ( | NodeT & | node | ) |
| inline static